Waiting for ultrasn0w?

Here’s what we know about it so far.

  • It’s safe to update to the current iPhone 3.0 baseband – ultrasn0w will work with it, but for future updates such as firmware 3.0.1 (or whichever # the next firmware is) you should hold off on updating and check here first to see if it’s safe to update. Apple may be able to make a baseband update that permanently locks your firmware just as they did with firmware 2.2.1 users.
  • ultrasn0w will only work with iPhone 3G – iPhone 2G users can still unlock their iPhone using BootNeuter
  • Just like yellowsn0w, ultrasn0w can be installed from Cydia (Repo URL has not been announced yet)

so… if you updated 3G version to 3.0, it should be ok for ultrasnow.

Dev team will release JB today, just wait for them !

Facebook comments:

comments

Leave a Reply

Your email address will not be published.

Connect with Facebook